Bug 1357936 - upgrade script says the Satellite server will remove the Hypervisor profiles
Summary: upgrade script says the Satellite server will remove the Hypervisor profiles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Upgrades
Version: 6.1.9
Hardware: All
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: Justin Sherrill
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1357157
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-19 15:47 UTC by Justin Sherrill
Modified: 2019-06-13 21:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1357157
Environment:
Last Closed: 2016-09-27 09:03:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1938 normal SHIPPED_LIVE Satellite 6.1.10 bug fix update 2016-09-27 12:56:10 UTC
Foreman Issue Tracker 15726 None None None 2016-07-19 15:47:50 UTC

Comment 1 Bryan Kearney 2016-07-19 16:12:20 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 2 Bryan Kearney 2016-07-19 16:12:24 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 4 Bryan Kearney 2016-07-19 18:11:24 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/15726 has been closed

Comment 7 jcallaha 2016-09-19 15:54:36 UTC
Verified in Satellite 6.1.10. Configured virt-who with esx hypervisors and had no issues with the script.

[root@rhsm-qe-1 yum.repos.d]# foreman-rake katello:preupgrade_content_host_check
Calculating Host changes on upgrade.  This may take a few minutes.
Upgrading will not affect any of your Content Hosts.

Comment 9 errata-xmlrpc 2016-09-27 09:03:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1938


Note You need to log in before you can comment on or make changes to this bug.